Body{
margin:0;
padding:0;
font-size:0px;/*!*/
text-align:center;/*!*/
vertical-align:text-top;
font-family:Arial, Helvetica, sans-serif;
}
.Body_Div{
width:771px;
text-align:center;/*!*/
margin:0 auto;
position:relative;
}
/* Index.html */
.Top_Img{
height:116px;
width:771px;
margin-bottom:2px;
}
.Top_Img img{
height:116px;
width:771px;
border:0px;
}
.Top_A_Img{
width:771px;
height:101px;
margin-bottom:5px;
}
.Top_A_Img Img{
width:152px;
height:101px;
border:0px;
}
.Body_Text{
width:771px;
display:table;
}
.Body_List{
width:169px;
float:left;
display:inline;
background-color:#b7d2ef;
}
.List_Ul1{
width:169px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
.List_Ul1 li{
padding:4px 0 4px 0;
background-color:#0e368e;
border-bottom:1px solid #FFFFFF;
font-size:14px;
text-align:center;
line-height:19px;
}
.List_Ul1 a {
color:#FFFFFF;
text-decoration: none;
}
.List_Ul1 a:hover {
color:#FFFF00;
text-decoration: underline;
}
.List_Ul2{
width:169px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
.List_Ul2 li{
border-bottom:1px solid #FFFFFF;
font-size:12px;
text-align:left;
padding-left:19px;
line-height:21px;
}
.List_Ul2 a {
color:#0e368e;
text-decoration: none;
}
.List_Ul2 a:hover {
color:#DD0A04;
text-decoration: underline;
}
.List_Ul3{
width:169px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
.List_Ul3 li{
border-bottom:1px solid #FFFFFF;
font-size:12px;
text-align:left;
padding-left:19px;
line-height:21px;
}
.List_Ul3 a {
color:#0e368e;
text-decoration: none;
}
.List_Ul3 a:hover {
color:#DD0A04;
text-decoration: underline;
}
.List_Img{
margin:0 auto;
}
.List_Img img{
padding-top:9px;
border:0px;
}
.List_Input{
width:168px;
height:60px;
}
.List_Input #sw{
float:left;
height:17px;
width:140px;
display:inline;
margin-bottom:8px;
margin-top:9px;
margin-left:13px;
border:1px solid #7e9db9;
}
.List_Input #select{
float:left;
width:80px;
margin-left:13px;
}
.List_Input #submit{
height:21px;
width:60px;
float:left;
margin-left:5px;
display:inline;
text-align:center;
}
.Body_News{
width:593px;
float:right;
}
.News_Top{
width:593px;
background-color:#d6e6f6;
line-height:25px;
}
.New_Title{
width:490px;
float:left;
display:inline;
text-align:left;
line-height:25px;
padding-left:10px;
font-size:14px;
color:#0d348f;
font-weight:bold;
}
.New_Title a{color:#0d348f; text-decoration:none;}
.New_Title a:hover{color:#0066FF; text-decoration:underline;}
.New_More{
width:80px;
float:right;
display:inline;
text-align:right;
line-height:25px;
padding-right:10px;
font-size:12px;
}
.New_More a {
color:#0e368e;
text-decoration: none;
}
.New_More a:hover {
color:#0066FF;
text-decoration: underline;
}
.Comp_Text_TL{
margin: 0 auto;
padding-top:15px;
padding-bottom:10px;
width:590px;
font-size:18px;
color:#0753b1;
line-height:21px;
font-weight:bold;
text-align:center;
}
.Comp_Text_TL a{color:#0753b1; text-decoration:none;}
.Comp_Text_TL a:hover{ color:#DD0A04; text-decoration:underline}
.News_Comp{
width:593px;
margin-bottom:5px;
}
.Comp_Text{
width:564px;
float:left;
}
.Comp_Text_T{
width:564px;
font-size:12px;
color:#0e368e;
line-height:21px;
text-align:left;
}
.Comp_Text_T a{color:#0753b1; text-decoration:none;}
.Comp_Text_T a:hover{ color:#DD0A04; text-decoration:underline}
.Comp_Text_T img{
width:199px;
height:133px;
border:0px;
float:left;
padding-left:6px;
padding-right:16px;
}
.Body_News ul{
width:593px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:13px;
margin-bottom:13px;
padding:0px;
}
.Body_News li{
width:574px;
line-height:21px;
font-size:12px;
text-align:left;
padding-left:19px;
background-image: url(List_D.gif);
background-repeat: no-repeat;
background-position:5px 9px;
color:#0e368e;
}
.Body_News li a {
color:#0e368e;
text-decoration: none;
}
.Body_News li a:hover {
color:#DD0A04;
text-decoration: underline;
}
.Body_Bottom{
border-top:4px solid #0a54b3;
padding-top:8px;
line-height:18px;
font-size:12px;
color:#0e368e;
padding-bottom:10px;
font-family:Arial, Helvetica, sans-serif;
}
.Body_Bottom a{color:#0e368e; text-decoration:none;}
.Body_Bottom a:hover{color:#DD0A04; text-decoration:underline;}
/* end of Index.html */

/* All_News.html */
#docMore{
width:593px;
margin:0 auto;
}
#docMore ul{
width:593px;
list-style:none;
list-style-type:none;
margin-left:0px;
margin-right:0px;
margin-top:8px;
margin-bottom:8px;
padding:0px;
}
#docMore li{
width:574px;
font-size:12px;
text-align:left;
padding-left:19px;
background-image: url(List_D.gif);
background-repeat: no-repeat;
background-position:5px 9px;
color:#666666;
line-height:21px;
padding-bottom:3px;
}
#docMore li a {
color:#0e368e;
text-decoration: none;
}
#docMore li a:hover {
color:#DD0A04;
text-decoration: underline;
}

#pages{ margin:0 auto; font-size:12px; color:#000000; line-height:20px; margin:5px 0 5px 0; width:580px; text-align:center;}
#pages a{font-size:12px; color:#0000FF; line-height:20px; text-decoration:none;}
#pages a:hover{color:#FF0000; text-decoration:underline;}

#childlist{font-size:14px; color:#000000; line-height:21px;}
#childlist ul{margin:0 auto; padding:0; list-style:none; list-style-type:none; margin-top:8px;}
#childlist li{
width:574px;
font-size:14px;
text-align:left;
padding-left:19px;
background-image: url(List_D.gif);
background-repeat: no-repeat;
background-position:5px 9px;
color:#666666;
line-height:21px;
padding-bottom:3px;
}
.Body_News #childlist li a{color:#000000; font-weight:bold; text-decoration:none;}
.Body_News #childlist li a:hover{color:#BC1103; text-decoration:underline;}

#docSingle{width:593px; margin:0 auto;}
#doctitle{margin:0 auto; width:570px; font-size:16px; font-weight:bold; line-height:18px; color:#000; margin-top:15px; margin-bottom:4px; text-align:center;}
#subtitle{margin:0 auto; width:570px; font-size:14px; font-weight:bold; line-height:24px; color:#000; text-align:center;}
#docsource{margin:0 auto; width:570px; font-size:14px; color:#000; line-height:24px; text-align:center;}
#docreltime{margin:0 auto; width:570px; font-size:14px; color:#000; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#docline{margin:0 auto; width:580px; height:1px; border-bottom:#CCCCCC 1px solid;}
#content{width:560px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#content a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#content p{font-size:14px; line-height:24px; color:#333333;}
#content p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#Appendix{margin:0 auto; width:580px; margin-top:15px;}
#Appendix_name{width:60px; text-align:left; float:left; margin-left:10px; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList{width:470px; text-align:left; margin:0 auto; float:left; margin-left:20px;}
#id_AppendixList ul{
width:470px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList li{
width:456px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(List_D.gif);
background-repeat: no-repeat;
background-position:0px 11px;
}
#id_AppendixList li a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#id_AppendixList li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
/* end of All_News.html */

/* News_Body.html */
.Top_Index{
width:770px;
line-height:20px;
font-size:14px;
color:#333333;
margin-top:15px;
text-align:left
}
.Top_Index a {
color:#0e368e;
text-decoration: none;
}
.Top_Index a:hover {
color:#DD0A04;
text-decoration: underline;
}
.News_Body_Text{
width:770px;
display:table;
margin-bottom:10px;
margin-Top:5px;
}
.News_Body_Title{
margin-top:15px;
width:770px;
text-align:center;
line-height:18px;
font-size:16px;
color:#000000;
font-weight:bold;
margin-bottom:4px;
}
.News_Body_subitle{font-size:14px; color:#000; font-weight:bold; line-height:24px;text-align:center;}
.News_Body_source{font-size:14px; color:#000; line-height:24px;text-align:center;}
.News_Body_Time{
text-align:center;
line-height:24px;
font-size:13px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}
.News_Body_line{width:700px; height:1px; border-bottom:#CCCCCC 1px solid;}
.News_Body_Txt_A{width:700px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
.News_Body_Txt_A a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
.News_Body_Txt_A a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.News_Body_Txt_A p{font-size:14px; line-height:24px; color:#333333;}
.News_Body_Txt_A p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
.News_Body_Txt_A p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix_article{margin:0 auto; width:700px; margin-top:5px;}
#Appendix_name_article{width:60px; text-align:left; float:left; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList_article{width:610px; text-align:left; float:left; margin-left:20px;}
#id_AppendixList_article ul{
width:610px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList_article li{
width:596px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(List_D.gif);
background-repeat: no-repeat;
background-position:0px 11px;
}
#id_AppendixList_article li a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#id_AppendixList_article li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

.document_print{width:600px; height:29px; border:#CCCCCC 1px solid; margin:0 auto; margin-top:15px; margin-bottom:15px;}

#printer{margin:0 auto; font-size:14px; color:#000000; width:585px;height:29px; line-height:26px;}
#printer input{ font-size:14px; color:#666666; font-style:italic;}
#printer form {height:29px; line-height:29px; margin:0 auto; padding:0; border:0px; text-align:left; padding-left:7px;}
#printer span{ float:left; width:460px;}
#printer div{float:right; padding-right:10px; line-height:29px; width:80px;}
#printer a{font-size:14px; color:#990000; text-decoration:none;}
#printer a:hover{font-size:14px; color:#FF0000; text-decoration:none;} 
#printer #Subject{font-size:14px; color:#9A230E; font-style:normal;}

#id_RelNewsList{ width:600px; margin:0 auto;border:#CCCCCC 1px solid; margin-bottom:15px;}
#relNews_name{padding-left:15px; text-align:left; margin:0 auto; width:585px; height:25px; line-height:25px; font-size:14px; color:#000000; font-weight:bold; background:#EBEBEB; border-bottom:#CCCCCC 1px solid;}
#id_RelNewsList ul{width:570px; margin:0; padding:0; list-style:none; list-style-type:none;margin-left:15px; margin-top:5px;}
#id_RelNewsList li{
width:570px;
line-height:20px;
padding:0 0 3px 0;
font-size:12px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(List_D.gif);
background-repeat: no-repeat;
background-position:0px 8px;
}
#id_RelNewsList li a{font-size:12px; color:#333333; text-decoration:none; line-height:20px;}
#id_RelNewsList li a:hover{ color:#FF0000; text-decoration:none;}
/* end of News_Body.html */